AurionAI Docs

List Companies V2

GET
/api/v2/companies

Authorization

AuthorizationBearer <token>

In: header

Query Parameters

limit?Limit
Default50
Range1 <= value <= 200
offset?Offset
Default0
Range0 <= value
search?string|null
tag?|null
include_deleted?Include Deleted
Defaultfalse

Response Body

application/json

application/json

curl -X GET "https://loading/api/v2/companies"
{
  "items": [
    {
      "contact_count": 0,
      "conversation_count": 0,
      "created_at": "2019-08-24T14:15:22Z",
      "custom_attrs": {},
      "deleted_at": "2019-08-24T14:15:22Z",
      "domain": "string",
      "id": "string",
      "industry": "string",
      "logo_url": "string",
      "monthly_spend": 0,
      "name": "string",
      "notes": "string",
      "plan": "string",
      "size": "string",
      "sla_tier": "string",
      "tags": [
        "string"
      ],
      "updated_at": "2019-08-24T14:15:22Z",
      "website": "string"
    }
  ],
  "limit": 0,
  "offset": 0,
  "total": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}